/** ********************************************** **
    头部css（header-1.css）
**/

#topMain>li>a {
    height:96px;
    line-height:76px;
}
#topMain.nav-pills>li>a {
    color:#1F262D;
    font-weight:400;
    background-color:transparent;
}
#topMain.nav-pills>li:hover>a,
#topMain.nav-pills>li:focus>a {
    color:#1F262D;
    background-color:rgba(0,0,0,0.03);
}
#topMain.nav-pills>li.active>a {
    color:#687482;
}

#topMain.nav-pills>li>a.dropdown-toggle {
    padding-right:25px;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
#topMain.nav-pills>li>a.dropdown-toggle:after {
    display: block;
    content: "\f107";
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -5px 0 0;
    font-family: FontAwesome;
    font-size: 12px;
    opacity: .3;
    line-height: 1em;

    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -ms-transition: -ms-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;
}
#header.bottom.dropup #topMain.nav-pills>li>a.dropdown-toggle:after {
    content: "\f106";
}

#topNav .navbar-collapse {
    float:right;
}

#topNav a.logo {
    height:96px;
    line-height:96px;
    overflow:hidden;
    display:inline-block;
}



@media only screen and (max-width: 1215px) {
    #topMain.nav-pills>li>a {
        font-size:13px;
    }
}

@media only screen and (max-width: 992px) {
    /* Force 60px */
    #header {
        height:60px !important;
    }
    #header #topNav a.logo {
        height:60px !important;
        line-height:50px !important;
    }
    #header #topNav a.logo>img {
        max-height:60px !important;
    }
    #header #topNav #topMain>li>a {
        height:40px !important;
        line-height:40px !important;
        padding-top:0;
    }


    #topMain>li {
        border-bottom:rgba(0,0,0,0.1) 1px solid;
    }
    #topMain>li:last-child {
        border-bottom:0;
    }

        #header li.search .search-box {
            margin:0 !important;
            position:fixed;
            left:0; right:0;
            top:60px !important;
            width:100%;
            background-color:#fff;
            border-top:rgba(0,0,0,0.1) 1px solid;
        }
}
/** ********************************************** **
    结束：头部css（header-1.css）
**/

/** ********************************************** **
    颜色主题css(orange.css)
**/
/** Orange #F07057
 **************************************************************** **/
    ::selection {
        background: #F07057;
    }
    ::-moz-selection {
        background: #F07057; /* Firefox */
    }
    ::-webkit-selection {
        background: #F07057; /* Safari */
    }


    a,
    a:focus:not(.btn),
    section.dark a,
    #slidetop a:hover,
    h1 > span,
    h2 > span,
    h3 > span,
    h4 > span,
    h5 > span,
    h6 > span,
    .pagination>li>a,
    .pagination>li>a:hover,
    .pagination>li>span,
    ul.list-links>li>a:hover,
    #sidepanel ul li a[data-toggle="collapse"],
    #sidepanel ul li a[data-toggle="collapse"]:hover,
    #sidepanel ul li a:hover,
    .menu-list ul li a:hover,       /* header-0.css */
    .menu-list ul li.active a,      /* header-0.css */
    #menu_overlay_close:hover,  /* header-0.css */
    #topMain.nav-pills>li.active>a>span.topMain-icon,
    #page-menu.page-menu-light ul>li:hover>a>i,
    #page-menu.page-menu-dark ul>li:hover>a>i,
    #page-menu.page-menu-transparent ul>li:hover>a>i,
    #page-menu.page-menu-light ul>li.active>a>i,
    #page-menu.page-menu-dark ul>li.active>a>i,
    #page-menu.page-menu-transparent ul>li.active>a>i,
    .tp-caption.block_white,
    section span.theme-color,
    section em.theme-color,
    section i.theme-color,
    section b.theme-color,
    section div.theme-color,
    section p.theme-color,
    .owl-carousel.featured a.figure>span>i,
    .owl-carousel.featured a:hover,
    figure.zoom>a.lightbox:hover,
    #portfolio h2>a:hover,
    #portfolio h3>a:hover,
    #portfolio h4>a:hover,
    #portfolio h5>a:hover,
    #portfolio h6>a:hover,
    .tab-post a:hover,
    .tag:hover>span.txt,
    section.dark .tag:hover>span.txt,
    ul.widget-twitter li>small>a:hover,
    .blog-post-item h2>a:hover,
    .blog-post-item h3>a:hover,
    .blog-post-item h4>a:hover,
    .blog-post-item h5>a:hover,
    .item-box .item-hover .inner .ico-rounded:hover>span,
    ul.side-nav>li:hover>a,
    ul.side-nav>li a:hover,
    ul.side-nav>li.active>a,
    a.href-reset:hover,
    a.href-reset.active,
    .href-reset a.active,
    .href-reset a:hover,
    .href-reset a.active,
    .price-clean-popular h4,
    .box-icon.box-icon-color i,
    .switch-primary.switch-round > input:checked + .switch-label:after,
    section.dark .nav-tabs.nav-clean>li.active>a {
        color: #F07057;
    }

    #sidepanel.sidepanel-theme-color,
    div.alert.alert-theme-color,
    div.alert.alert-primary,
    span.badge-default,
    span.label-default,
    .list-group-item.active>.badge.badge-default,
    .nav-tabs.nav-alternate>li.active>a,
    .datepicker table tr td.active.active,
    .callout-theme-color,
    .progress-bar-primary,
    .toast-primary,
    .owl-theme .owl-controls .owl-page span,
    .open>.dropdown-toggle.btn-primary,
    .btn-primary,
    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary:focus,
    .pagination>.active>a,
    .pagination>.active>a:hover,
    #header li.quick-cart .quick-cart-box a.btn,
    #header li.quick-cart .quick-cart-box a.btn:hover, /* used by dark & transparent header */
    #topMain.nav-pills>li.active>a>span.theme-color ,
    .ei-slider-thumbs li.ei-slider-element,         /* elastic slider active indicator */
    .flex-control-paging li a.flex-active,              /* flex slider bullets */
    .tp-caption.block_theme_color,
    .tp-bullets.simplebullets.round .bullet.selected,
    i.ico-color,
    .caption-primary,
    .shop-list-options .btn.active,
    .box-static.box-color,
    .switch.switch-primary > input:checked + .switch-label,
    .fancy-file-upload.fancy-file-primary>span.button,
    .primary-slider .ui-slider .ui-slider-handle:before,
    .primary-slider .ui-slider .ui-slider-range,
    .ribbon-inner,
    .info-bar.info-bar-color,
    .music-album-title:hover,
    .inews-item .inews-thumbnail .inews-sticky,
    #progressBar #bar,                              /* OWL */
    #page-menu,
    #page-menu ul {
        background-color:#337ab7;
    }
   .swiper-pagination .swiper-pagination-bullet{border-radius: 10px !important;}
    /* !important required */
    #music-player .mejs-controls .mejs-time-rail .mejs-time-current,
    #music-player .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    section .theme-background,
    .swiper-pagination-bullet-active {
        background-color:#fff !important;
        
    }
    .inews-content-inner h3>a,
    div.side-nav ul>li:hover>a,
    div.side-nav ul>li.active>a,
    .pagination.pagination-simple>li.active>a,
    div.side-nav ul.list-group-bordered>li>a:hover,
    section .theme-color {
        color:#F07057 !important;
    }

    .primary-slider .ui-slider .ui-slider-handle,
    .switch.switch-primary > input:checked + .switch-label,
    .timeline_center li h3:before,
    .timeline_center:after,
    a.thumbnail.active,
    a.thumbnail:hover,
    .btn-primary,
    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary:focus {
        border-color:#F07057;
    }

    .open>.dropdown-toggle.btn-primary,
    .btn-primary,
    .btn-primary:active,
    .btn-primary:focus,
    .btn-primary:hover
    .pagination>.active>a,
    .pagination>.active>a:hover {
        border-color: #337ab7;
    }

    #topNav ul.dropdown-menu { /* submenu border top color */
        border-top-color:#F07057;
    }
    section.featured-grid div.row>div .ribbon:before,
    .modal-content {
        border-top-color:#F07057;
    }

    #topNav ul.dropdown-menu {
        border-color: #F07057 #fff #fff;
    }
    #topNav div.submenu-dark ul.dropdown-menu {
        border-color: #F07057 #3F3F3F #3F3F3F;
    }
    #topNav div.submenu-color ul.dropdown-menu {
        border-color: #F07057 #3F3F3F #3F3F3F;
    }
    #topMain li.search .search-box {
        border-top: #F07057 2px solid;
    }


    /* COLOR DROP DOWN MENU */
    #topNav div.submenu-color ul.dropdown-menu {
        background-color:#F07057;
    }
    #topNav div.submenu-color ul.dropdown-menu {
        border-color: #888 #F07057 #F07057;
    }

    #topNav div.submenu-color ul.dropdown-menu a.dropdown-toggle {
        background-image: url('../../images/submenu_light.png');
    }
    #topNav div.submenu-color ul.dropdown-menu li.active>a,
    #topNav div.submenu-color ul.dropdown-menu li.active:hover>a,
    #topNav div.submenu-color ul.dropdown-menu li.active:focus>a,
    #topNav div.submenu-color ul.dropdown-menu li:hover>a,
    #topNav div.submenu-color ul.dropdown-menu li:focus>a,
    #topNav div.submenu-color ul.dropdown-menu li:focus>a {
        color:#fff;
        background-color:rgba(0,0,0,0.15);
    }
    #topNav div.submenu-color ul.dropdown-menu li.divider {
        background-color:rgba(255,255,255,0.3);
    }
    #topNav div.submenu-color ul.dropdown-menu>li a {
        color:#fff;
    }
    #topNav div.submenu-color #topMain>li.mega-menu div.row div>ul>li>span {
        color:#fff;
    }
    #topNav div.submenu-color #topMain>li.mega-menu div.row div {
        border-left: rgba(0,0,0,0.2) 1px solid;
    }

    /* Theme Color Section */
    section.theme-color,
    section.theme-color div.heading-title.heading-dotted h1,
    section.theme-color div.heading-title.heading-dotted h2,
    section.theme-color div.heading-title.heading-dotted h3,
    section.theme-color div.heading-title.heading-dotted h4,
    section.theme-color div.heading-title.heading-dotted h5,
    section.theme-color div.heading-title.heading-dotted h6 {
        color:#fff;
        background-color: #F07057;
    }
    section.theme-color div.heading-title h1,
    section.theme-color div.heading-title h2,
    section.theme-color div.heading-title h3,
    section.theme-color div.heading-title h4,
    section.theme-color div.heading-title h5,
    section.theme-color div.heading-title h6 {
        background-color: #F07057;
    }
    section.theme-color div.heading-title h1 span,
    section.theme-color div.heading-title h2 span,
    section.theme-color div.heading-title h3 span,
    section.theme-color div.heading-title h4 span,
    section.theme-color div.heading-title h5 span,
    section.theme-color div.heading-title h6 span {
        color:#fff;
    }
    section.theme-color a {
        color:#fff;
        text-decoration:none;
    }
    section.theme-color a:hover {
        color:#111;
    }
    section.theme-color pre {
        background-color:rgba(0,0,0,0.1);
    }
    section.theme-color div.heading-border-bottom.heading-color {
      border-bottom-color:rgba(255,255,255,0.5);
    }
/** Vertical Menu
*************************************************** **/
body.menu-vertical #mainMenu.sidebar-vertical .sidebar-nav .navbar li:hover>a,
body.menu-vertical #mainMenu.sidebar-vertical .dropdown-menu>.active>a,
body.menu-vertical #mainMenu.sidebar-vertical .dropdown-menu>.active>a:focus,
body.menu-vertical #mainMenu.sidebar-vertical .dropdown-menu>.active>a:hover,
body.menu-vertical #mainMenu.sidebar-vertical .navbar-default .navbar-nav>.active>a,
body.menu-vertical #mainMenu.sidebar-vertical .sidebar-nav .navbar li:hover>a {
    color:#F07057 !important;
}
/** [Shortcode] Buttons
*************************************************** **/
section.dark .btn-default:hover {
    color: #F07057;
    background-color:rgba(0,0,0,0.3);
}


/** [Shortcode] Page Header
*************************************************** **/
    section.page-header .breadcrumb a:hover  {
        color: #F07057 !important;
        text-decoration:none;
    }

/** [Shortcode] Dividers
*************************************************** **/
    div.divider.divider-color i {
        color:#fff;
    }
    div.divider.divider-color:before,
    div.divider.divider-color:after {
        border-top:#F07057 1px solid;
    }
    div.divider.divider-color i {
        color:#F07057;
    }
    div.divider.divider-circle.divider-color i {
        color:#fff;
        background-color: #F07057;
    }
    div.divider.divider-border>a:hover>i {
        color:#F07057;
    }


/** [Shortcode] Headings
*************************************************** **/
    div.heading-title.heading-line-single.heading-color:before,
    div.heading-title.heading-line-double.heading-color:before {
        border-color:#F07057;
    }
    div.heading-border-bottom.heading-color {
        border-bottom-color:#2366b2;
    }
    div.heading-title.heading-border.heading-color,
    div.heading-title.heading-border.heading-inverse.heading-color {
        border-color:#F07057;
    }
    section.dark div.heading-title.heading-border-bottom {
        border-bottom-color:#F07057;
    }

/** [Shortcode] Icon Boxes
*************************************************** **/
.box-icon a.box-icon-title:hover>h2 {
    color:#F07057;
}
.box-icon a.box-icon-title:hover>i {
    color:#fff;
    background-color:#F07057;
}
.box-icon a.box-icon-more {
    color:#111;
}
.box-icon a.box-icon-more:hover,
section.dark .box-icon a.box-icon-more:hover {
    color:#F07057;
}

.box-video a.box-video-title:hover h2,
.box-video a.box-image-title:hover h2 {
    color:#F07057;
}

.box-flip .box2 {
    color:#fff;
    background-color:#F07057;
}

.box-flip .box2 h1,
.box-flip .box2 h2,
.box-flip .box2 h3,
.box-flip .box2 h4,
.box-flip .box2 h5,
.box-flip .box2 h6 {
    color:#fff;
}

.box-static.box-border-top {
    border-color:#F07057;
}



/** [Shortcode] Navigations
*************************************************** **/
.navbar-primary {
    border-color:#F07057 !important;
    background-color:#F07057 !important;
}


/** [Shortcode] Paginations
*************************************************** **/
section.dark .pagination > li.active>a,
.pagination > li.active>a {
    border-color:#337ab7;
    background-color:#337ab7;
}


/** [Shortcode] Process Steps
*************************************************** **/
.process-wizard-primary > .process-wizard-step > .process-wizard-dot,
.process-wizard-primary > .process-wizard-step > .progress > .progress-bar {
    background:#F07057;
}
.process-wizard-primary > .process-wizard-step > .process-wizard-dot:after {
    background-color:rgba(0,0,0,0.4);
}

ul.process-steps li.active a,
ul.process-steps li.active a:focus,
ul.process-steps li.active:hover>a {
    background-color:#F07057 !important;
    border-color:#F07057 !important;
}

ul.process-steps li.active h1,
ul.process-steps li.active h2,
ul.process-steps li.active h3,
ul.process-steps li.active h4,
ul.process-steps li.active h5,
ul.process-steps li.active h6 {
    color:#F07057;
}



/** [Shortcode] Process Steps
*************************************************** **/
div.mega-price-table .pricing-title,
div.mega-price-table .pricing-head,
div.mega-price-table .pricing.popular {
    background-color:#F07057;
}


div.mega-price-table .pricing:hover h4,
div.mega-price-table .pricing-table i.fa {
    color:#F07057;
}



/** Styled Icons
 **************************************************************** **/
section.dark i.ico-hover:hover,
i.ico-hover:hover {
    background-color:#F07057;
    border-color:#F07057;
}


/** [Shortcode] Tabs
 **************************************************************** **/
.nav-tabs.nav-top-border>li.active>a,
.nav-tabs.nav-top-border>li.active>a:hover {
    border-top-color:#2366b2 !important;
}
.nav-tabs.nav-bottom-border>li.active>a,
.nav-tabs.nav-bottom-border>li.active>a:hover {
    border-bottom-color:#2366b2 !important;
}
.nav-tabs.nav-alternate>li.active>a {
    background-color: #2366b2 !important;
}
.nav-tabs>li.active>a {
    color: #2366b2 !important;
}



/** Sky Forms
 **************************************************************** **/
/**/
/* normal state */
/**/
.sky-form .toggle i:before {
    background-color: #F07057;
}
.sky-form .button {
    background-color: #F07057;
}


/**/
/* checked state */
/**/
.sky-form .radio input + i:after {
    background-color: #F07057;
}
.sky-form .checkbox input + i:after {
    color: #F07057;
}
.sky-form .radio input:checked + i,
.sky-form .checkbox input:checked + i,
.sky-form .toggle input:checked + i {
    border-color: #F07057;
}
.sky-form .rating input:checked ~ label {
    color: #F07057;
}



/** Hover Buttons
 **************************************************************** **/
.hvr-border-fade:hover, .hvr-border-fade:focus, .hvr-border-fade:active {
    box-shadow: inset 0 0 0 4px #F07057, 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active,
.hvr-back-pulse:hover, .hvr-back-pulse:focus, .hvr-back-pulse:active,
.hvr-sweep-to-right:before,
.hvr-sweep-to-left:before,
.hvr-sweep-to-bottom:before,
.hvr-sweep-to-top:before,
.hvr-bounce-to-right:before,
.hvr-bounce-to-left:before,
.hvr-bounce-to-bottom:before,
.hvr-bounce-to-top:before ,
.hvr-radial-out:before,
.hvr-radial-in,
.hvr-rectangle-inm
.hvr-rectangle-out:before,
.hvr-shutter-in-horizontal,
.hvr-shutter-out-horizontal:before,
.hvr-shutter-in-vertical,
.hvr-shutter-out-vertical:before,
.hvr-underline-from-left:before,
.hvr-underline-from-center:before,
.hvr-underline-from-right:before,
.hvr-overline-from-left:before,
.hvr-overline-from-center:before,
.hvr-overline-from-right:before,
.hvr-underline-reveal:before,
.hvr-overline-reveal:before {
    background-color: #F07057;
}
/** ********************************************** **
    颜色主题css(orange.css)
**/

/** ********************************************** **
    自定义样式和重写hdcore.css中的选择器.
**/
/*全局字体，通常中文网站采用同一种字体*/
* {
    font-family: "微软雅黑";
}
small,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:"微软雅黑";
}

.container p{
    line-height: 2em;
}
#topMain li a{
    font-size:16px;
}

.social-wechat:hover { background-color: #3FB135 !important; }
.social-wechat { background-color: #3FB135; }

.social-weibo:hover { background-color: #E04D6A !important; }
.social-weibo { background-color: #E04D6A; }

.social-qq:hover { background-color: #4EB0ED !important; }
.social-qq { background-color: #4EB0ED; }

.btn-qq{color:#fff;background-color:#4EB0ED;border-color:rgba(0,0,0,0.2)}.btn-qq:hover,.btn-qq:focus,.btn-qq:active,.btn-qq.active,.open>.dropdown-toggle.btn-qq{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-qq:active,.btn-qq.active,.open>.dropdown-toggle.btn-qq{background-image:none}
.btn-qq.disabled,.btn-qq[disabled],fieldset[disabled] .btn-qq,.btn-qq.disabled:hover,.btn-qq[disabled]:hover,fieldset[disabled] .btn-qq:hover,.btn-qq.disabled:focus,.btn-qq[disabled]:focus,fieldset[disabled] .btn-qq:focus,.btn-qq.disabled:active,.btn-qq[disabled]:active,fieldset[disabled] .btn-qq:active,.btn-qq.disabled.active,.btn-qq[disabled].active,fieldset[disabled] .btn-qq.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-qq .badge{color:#55acee;background-color:#fff}

.btn-wechat{color:#fff;background-color:#3FB135;border-color:rgba(0,0,0,0.2)}.btn-wechat:hover,.btn-wechat:focus,.btn-wechat:active,.btn-wechat.active,.open>.dropdown-toggle.btn-wechat{color:#fff;background-color:#349D38;border-color:rgba(0,0,0,0.2)}
.btn-wechat:active,.btn-wechat.active,.open>.dropdown-toggle.btn-wechat{background-image:none}
.btn-wechat.disabled,.btn-wechat[disabled],fieldset[disabled] .btn-wechat,.btn-wechat.disabled:hover,.btn-wechat[disabled]:hover,fieldset[disabled] .btn-wechat:hover,.btn-wechat.disabled:focus,.btn-wechat[disabled]:focus,fieldset[disabled] .btn-wechat:focus,.btn-wechat.disabled:active,.btn-wechat[disabled]:active,fieldset[disabled] .btn-wechat:active,.btn-wechat.disabled.active,.btn-wechat[disabled].active,fieldset[disabled] .btn-wechat.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-wechat .badge{color:#55acee;background-color:#fff}

.btn-weibo{color:#fff;background-color:#E04D6A;border-color:rgba(0,0,0,0.2)}.btn-weibo:hover,.btn-weibo:focus,.btn-weibo:active,.btn-weibo.active,.open>.dropdown-toggle.btn-weibo{color:#fff;background-color:#E04D2A;border-color:rgba(0,0,0,0.2)}
.btn-weibo:active,.btn-weibo.active,.open>.dropdown-toggle.btn-weibo{background-image:none}
.btn-weibo.disabled,.btn-weibo[disabled],fieldset[disabled] .btn-weibo,.btn-weibo.disabled:hover,.btn-weibo[disabled]:hover,fieldset[disabled] .btn-weibo:hover,.btn-weibo.disabled:focus,.btn-weibo[disabled]:focus,fieldset[disabled] .btn-weibo:focus,.btn-weibo.disabled:active,.btn-weibo[disabled]:active,fieldset[disabled] .btn-weibo:active,.btn-weibo.disabled.active,.btn-weibo[disabled].active,fieldset[disabled] .btn-weibo.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-weibo .badge{color:#55acee;background-color:#fff}

#regform .error{
    color: #BF6464;
    font-size: 12px;
    padding-left: 10px;
}
#topNav div.submenu-color ul.dropdown-menu a.dropdown-toggle {
    background-image: url('../images/submenu_light.png');
}
/** ********************************************** **
    结束：自定义样式和重写hdcore.css中的选择器.
**/

/**自定义样式**/
/**首页start**/
 html, body {
        position: relative;
        height: 100%;
    }
body {
        font-size: 14px;
        color:#000;
        margin: 0;
        padding: 0;
        background: #f8f8f8;
    }
ul,p{margin-bottom: 0px;padding-left: 0px;}
li{list-style: none;}
a{text-decoration: none;color: #000;}
section{border-bottom: 0px;}
a,a:hover,a:link,a:visited,a:focus{color:inherit;text-decoration:none;}
/**自定义样式**/
/**header**/
.header{width: 100%;height: 230px;background: url(../images/header_bg.jpg) no-repeat top center;}
/**设为首页、加入收藏**/
.header_quite{width: 100%;height: 33px;background: url(../images/bg_1.png) no-repeat top center;}
.header_quite .header_quite_cntr{width:1400px;margin:0 auto;}
.header_quite ul{float: right;line-height: 30px;}
.header_quite ul li{display: inline-block;color: #005da1;padding-right: 20px;padding-left: 16px;}
/**logo、搜索**/
.header_center{width: 1400px;margin: 0 auto;overflow: hidden;}
.header_center .logo{float: left;margin-top: 55px;}
.header_center .Search{float: right;margin-top: 85px;overflow: hidden;}
.header_center .Quit{}
.header_center .Quit ul{margin-left: 50px;}
.header_center .Quit ul li{display: inline-block;color: #fff;padding-right: 25px;}
.header_center .Quit ul li:nth-child(1):after{
	content: "|";
	color: #fff;
	opacity: 0.65;
	padding-left: 25px;
}
.header_center .Quit ul li:nth-child(2){padding-right: 0px;}
.Search_this{margin-top: 20px;position: relative;}
.Search_this .txts{width: 225px;height: 35px;border: 0;padding-left: 12px;}
.Search_this .sbts{width: 35px;height: 35px;background: #ad0602 url(../images/search.png) no-repeat center;border: 0;position: absolute;top:0px;right: 0px;}
/**导航**/
.naver{width: 100%;height: 64px;line-height: 64px;background: #fff;}
.naver ul{width: 1400px;margin: 0 auto;display: flex;justify-content: space-between;}
.naver ul li{font-size: 16px;}
.naver ul li:hover{color: #ad0602;border-bottom: 2px solid #ad0602;}
/**轮播**/
.banner{width: 100%;margin-top: 2px;}
/* 本例子css */
.banner .slideBox{ width:100%; height:600px; overflow:hidden; position:relative;}
.banner .slideBox .hd{height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1; }
.banner .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .slideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px;border-radius: 10px; line-height:14px; text-align:center; background:#b7afb7; cursor:pointer; }
.banner .slideBox .hd ul li.on{ background:#fff; color:#fff; }
.banner .slideBox .bd{ position:relative; height:100%; z-index:0;}
.banner .slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.banner .slideBox .bd img{ width:100%; height:600px; display:block;}
.banner .slideBox .bd li .bd_txt{position: absolute;bottom:0px;width: 100%;height: 35px;line-height: 35px;padding-left: 12px;color: #fff;background: rgba(0,0,0,0.5);}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.banner .slideBox .prev,
.banner .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.banner .slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.banner .slideBox .prev:hover,
.banner .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.banner .slideBox .prevStop{ display:none;  }
.banner .slideBox .nextStop{ display:none;  }
/**第一部分（工会新闻、通知公告）**/
.News_first{width:1400px;margin: 30px auto;overflow: hidden;}
/**工会新闻**/
.News_gh{width:925px;float: left;overflow: hidden;background: #fff;padding-bottom: 30px;}
.News_titles{width: 100%;height: 36px;line-height: 36px;font-size: 20px;font-weight: bold;color: #fff;background: url(../images/Title_bg.png) no-repeat left center;margin-bottom: 25px;padding-left: 17px;border-bottom: 1px solid #ad0602;}
.News_titles .More{display:none;float: right;font-size: 14px;color: #9c9c9c;font-weight: 100;padding-right: 15px;}
.Left_Newsimg{width:460px;float: left;}
/* 本例子css */
.Left_Newsimg .slideBox{ width:460px; height:340px; overflow:hidden; position:relative;}
.Left_Newsimg .slideBox .hd{height:15px; overflow:hidden; position:absolute; right:15px; bottom:5px; z-index:1; }
.Left_Newsimg .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.Left_Newsimg .slideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px;border-radius: 10px; line-height:14px; text-align:center; background:#b7afb7; cursor:pointer; }
.Left_Newsimg .slideBox .hd ul li.on{ background:#fff; color:#fff; }
.Left_Newsimg .slideBox .bd{ position:relative; height:100%; z-index:0;}
.Left_Newsimg .slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.Left_Newsimg .slideBox .bd img{width:460px; height:340px;  display:block;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.Left_Newsimg .slideBox .prev,
.Left_Newsimg .slideBox .next{ position:absolute; left:0px; top:50%; margin-top:-25px; display:block; width:25px; height:40px; background:rgba(93,114,139,0.9);text-align: center;line-height: 35px; filter:alpha(opacity=50);opacity:0.5;color: #fff;}
.Left_Newsimg .slideBox .next{ left:auto; right:0px; background-position:8px 5px; }
.Left_Newsimg .slideBox .prev:hover,
.Left_Newsimg .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.Left_Newsimg .slideBox .prevStop{ display:none;  }
.Left_Newsimg .slideBox .nextStop{ display:none;  }
.Left_Newsimg .Img_newsTxt{width:446px;padding:20px 28px;background: #f7f7f7;}
.Left_Newsimg .Img_newsTxt .ImgNews_tx{font-size: 16px;}
.Left_Newsimg .Img_newsTxt .ImgNews_jy{color: #868686;margin-top: 15px;line-height: 25px;}
/**右侧文字新闻**/
.Right_txt{width:432px;float: right;padding-right: 15px;}
.Right_txt .Txts_info{overflow: hidden;margin-bottom: 20px;}
.Right_txt .Txts_info .info_til{font-size: 16px;color: #252525;}
.Right_txt .Txts_info .info_til:hover a{
color:#ad0602;
}
.Right_txt .Txts_info .info_til .datas{float: right;color: #a9a9a9;}
.Right_txt .Txts_info .info_xq{text-indent: 32px;opacity: 0.8;margin-top: 20px;line-height: 30px;}
.Right_txt .Txts_info .xq_more{width: 70px;height: 27px;float:right;text-align: center;line-height: 27px;color: #ad0602;background: #f0f0f0;}
.Right_txt .Txt_list{}
.Right_txt .Txt_list li{line-height: 44px;border-bottom: 1px dashed #a9a9a9;color: #656565;}
.Right_txt .Txt_list li:last-child{border-bottom: 0px;}
.Right_txt .Txt_list li:hover a{color:#ad0602}
.Right_txt .Txt_list li .times{float: right;color: #a9a9a9;}
.Right_txt .Txt_list li:before{
	content: "▶";
	color: #a9a9a9;
	padding-right: 5px;
}
/**通知公告**/
.Action{width: 450px;float: right;background: #fff;padding-bottom: 30px;}
.Action .News_titles{background: none;padding-left: 0px;}
.Action .News_titles .More{display: block;}
.Action .News_titles .tils{background: #ad0602;padding: 5px 17px;}
.Action ul{margin-top: 20px;padding: 0px 15px;}
.Action ul li{margin-bottom: 11px;color: #656565;}
.Action ul li:hover a{color:#ad0602}
.Action ul li .act_times{float: right;color: #a9a9a9;}
.Action ul li:last-child{margin-bottom: 0px;}
.Action ul li:before{
	content: "▶";
	color: #a9a9a9;
	padding-right: 5px;
}
/**第二部分(快捷方式、教代会、基层工会)**/
.News_second{width: 1400px;margin: 30px auto;overflow: hidden;}
/**快捷方式**/
.Quick_enter{width: 450px;float: left;background: #fff;}
.Quick_enter .News_titles .More{display: block;}
.Quick_enter ul{padding-left: 15px;padding-right: 15px;}
.Quick_enter ul li{overflow: hidden;width: 418px;height: 75px;padding-left: 122px;padding-top: 18px;margin-bottom: 20px;}
.Quick_enter ul li .Quick_sign{float: left;width: 42px;height: 42px;border-radius: 42px;background: #fff;text-align: center;padding-top: 10px;}
.Quick_enter ul li .Quick_txt{float: left;font-size: 20px;font-weight: bold;color: #fff;margin-top: 7px;margin-left: 8px;}
.Quick_enter ul li:nth-child(1){background: url(../images/Signs4.jpg) no-repeat top center;}
.Quick_enter ul li:nth-child(2){background: url(../images/Signs3.jpg) no-repeat top center;}
.Quick_enter ul li:nth-child(3){background: url(../images/Signs2.jpg) no-repeat top center;}
.Quick_enter ul li:nth-child(4){background: url(../images/Signs1.jpg) no-repeat top center;}
/**教代会**/
.Teacher{width: 450px;float: left;background: #fff;margin-left: 25px;}
.Teacher .News_titles{background: none;padding-left: 0px;}
.Teacher .News_titles .More{display: block;}
.Teacher .News_titles .tils{background: #ad0602;padding: 5px 17px;}
.Teacher ul{margin-top: 20px;padding: 0px 15px;padding-bottom: 18px;}
.Teacher ul li{margin-bottom: 10px;color: #656565;}
.Teacher ul li:hover a{
color:#ad0602
}
.Teacher ul li .act_times{float: right;color: #a9a9a9;}
.Teacher ul li:last-child{margin-bottom: 0px;}
.Teacher ul li:before{
	content: "▶";
	color: #a9a9a9;
	padding-right: 5px;
}
/**第三部分  教职工风采**/
.FC_tear{width: 1400px;margin: 0 auto;background: #fff;padding-bottom: 20px;margin-bottom: 20px;}
.FC_tear .News_titles{background: url(../images/fc_bg.png) no-repeat left center;}
.FC_tear .News_titles .More{display: block;}
.picScroll-left{ width:100%;  overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden;   }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url(../images/slider-arrow.png) no-repeat;}
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:0px 10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{width:255px; height:192px; margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:255px; height:192px; display:block;  }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{width: 100%; line-height:30px;background: rgba(0,0,0,0.5); color: #fff;position: absolute;bottom: 2px;}

/**footer**/
.footer{width: 100%;background: url(../images/footer_bg.jpg) no-repeat bottom center;margin-top: 35px;}
.footer_list{width: 100%;height: 46px;line-height:46px;}
.footer_list ul{width: 1400px;margin: 0 auto;overflow: hidden;}
.footer_list ul li{display: inline-block;color: #333;height: 30px;text-align: center;line-height: 30px;margin-left: 50px;padding:0px 20px;}
.footer_list ul li a{
    color:#333;
}
.footer_list ul .away_url{font-size: 18px;float: left;color:#333333;}
.footer_center{width: 1400px;margin: 0 auto;margin-top: 40px;overflow: hidden;}
.footer_center .footer_center_left{float: left;}
.footer_center ul.footer_nav{overflow: hidden;}
.footer_center ul.footer_nav li{display: inline-block;padding-right: 25px;color: #fff;opacity: 0.6;}
.footer_center ul.footer_nav li:after{
	content: "|";
	color: #fff;
	opacity: 0.6;
	padding-left: 25px;
}
.footer_center ul.footer_nav li:last-child:after{
	content: " ";display: none;
}
.footer_center .info{color: #fff;opacity: 0.6;margin-top: 30px;}
.footer_center .copy{color: #fff;opacity: 0.6;margin-top: 30px;}


/**内页样式**/
.col_actioImg{width: 100%;height: 300px;}
.col_actioImg img{width: 100%;height: 300px;}
.col_addr{width: 1400px;margin: 0 auto;line-height: 60px;overflow: hidden;border-bottom: 1px solid gainsboro;margin-bottom: 30px;}
.col_addr .col_thisaddr{float: left;font-size: 20px;font-weight: bold;color: #ad0602;}
.col_addr .dqwz{float: right;color: #333;opacity: 0.5;}
/**内页正文样式**/
/**左边固定部分**/
.col_container{width: 1400px;margin: 0 auto;overflow: hidden;margin-bottom: 50px;}
.col_left{float: left;width: 240px;background: #f7f7f7;text-align: center;}
.col_left ul{}
.col_left ul li{width:240px;line-height: 55px;border-bottom: 1px solid gainsboro;}
.col_left ul li.mChoose{background: #ad0602;color: #fff;}
.col_left ul li:hover{background: #ad0602;color: #fff;}
.col_list{background:#f0f0f0;}
.col_list div{
    line-height: 35px;
    text-align: left;
    position: relative;
    padding-left: 15px;
}
.col_list div:before{
    content:"";
    width:5px;
    height:5px;
    background:#ad0602;
    border-radius:5px;
    position:absolute;
    top:15px;
    left:0;

}
/**右边内容**/

/**列表页面**/
.col_right{width:1120px;float: right;}
/**图文列表页**/
.container{width: 1400px;margin: 0 auto;padding: 0px;margin-top: 60px;}
.List_tw{width: 100%;}
.List_tw ul{}
.List_tw ul li{width: 100%;height: 139px;background: #f0f0f0;overflow: hidden;margin-bottom: 30px;}
.List_tw ul li .List_data{padding:1px 35px;height: 140px;float: left;text-align: center;color: #ad0602;}
.List_tw ul li .List_data .day{width:75px;font-size: 30px;border-bottom: 1px solid #ad0602;padding-top: 15px;}
.List_tw ul li .List_data .year_month{font-size: 16px;}
.List_tw ul li .List_img{width: 187px;height: 140px;float: left;}
.List_tw ul li .List_img img{width: 187px;height: 140px;}
.List_tw ul li .List_txt{width:775px;padding: 20px 10px;float: right;}
.List_tw ul li .List_txt .ListTxt_titles{font-size: 18px;font-weight: bold;}
.List_tw ul li .List_txt .ListTxt_jy{color: #929292;margin-top: 15px;line-height: 25px;}
.List_tw ul li:hover .List_txt .ListTxt_titles{color: #ad0602;}
.List_tw ul li:hover .List_data{background: #ad0602; color: #fff;}
.List_tw ul li:hover .List_data .day{border-bottom: 1px solid #fff;}
/**翻页**/
.List_tw .fy{overflow: hidden;text-align:center;margin-right: 80px;}
.List_tw .fy li{width: 28px;height: 30px;text-align: center;background: #e0e0e0;line-height: 30px;display: inline-block;color: #afafaf;}
.List_tw .fy li:hover{background: #ad0602;color: #fff;}
/**D页面**/
.conts{}
.conts h3{font-size: 20px;color: #ad0602;text-align: center;margin-bottom: 25px;}
.conts .D_info{text-align: center;color: #b0b0b0;} 
.conts .D_info span{margin-right: 15px;} 
.conts .wz{color: #666666;line-height: 30px;margin-top: 50px;}
/**翻页**/
.conts .pre_nx{margin-top: 50px;}
.conts ul.pre_nx{display: flex;justify-content: space-between;}
.conts ul.pre_nx li{background: none;color: #b0b0b0;}
/**信息列表**/
.Info_list{}
.Info_list ul{} 
.Info_list ul li{overflow: hidden;background: #f5f5f5;} 
.Info_list ul li .Info_data{padding:10px 35px;height: 143px;float: left;text-align: center;background: #e9e9e9;color: #ad0602;} 
.Info_list ul li .Info_data .Info_day{font-size: 40px;font-weight: bold;}
.Info_list ul li .Info_data .Info_ym{font-size: 16px;}
.Info_list ul li .Info_txt{width:980px;padding: 10px 10px;float: right;}
.Info_list ul li .Info_txt .Info_TxtTitles{font-size: 18px;font-weight: bold;}
.Info_list ul li .Info_txt .Info_Txtjy{color: #929292;margin-top: 15px;line-height: 25px;}
.Info_list ul li:hover .Info_data{background: #ad0602; color: #fff;}
.Info_list ul li:hover .Info_txt .Info_TxtTitles{color: #ad0602;}
/**图片列表**/
.Img_list{}
.Img_list ul.Img_listUl{overflow: hidden;}
.Img_list ul.Img_listUl li{width: 258px;height: 225px;float: left;margin-left:20px;}
.Img_list ul.Img_listUl li .Img_this{width: 220px;height: 165px;padding: 15px 20px;}
.Img_list ul.Img_listUl li .Img_this img{width: 220px;height: 165px;}
.Img_list ul.Img_listUl li .Img_txt{text-align: center;margin-top: 20px;position: relative;}
.Img_list ul.Img_listUl li .Img_txt:after{
	content: " ";
	width: 17px;
	height: 1px;
	background: #ad0602;
	position: absolute;
	top: 30px;
	left: 45%;
}